@charset "ISO-8859-1";
/* CSS Document */

body { -webkit-text-size-adjust: 120% }
#pagetail { -webkit-text-size-adjust: none }

#nav2 { background-image: none; float: none; max-width: auto; width: auto; min-width: auto;  padding: auto ; margin: auto; height: auto; position: relative; }
#nav2 li { font-size: .9em; font-weight: bold; margin: auto; list-style-type: none; line-height: 1.2em;  }
#nav2 li li { margin-left: auto; list-style-position: inside }

/* HIDE */

li.flysub, li.menuimg, #homenews img, #homewelcome, #homesearch, #tophomenews h1 { display: none }
#header, #topbar, #topbarhome, #headerajax, #newtab, #graybar, #admbar { display: none }
#footer, #footerhome, #footerblack, #cclpbar { display: none }
h1.mobhide, #mobhide, .mobhide, span.mobhide, ul.mobhide, li.mobhide, li a.mobhide, #box.mobhide, img.mobhide, div.mobhide, strong.mobhide, #webplayer.mobhide, table.mobhide, tr.mobhide, td.mobhide, p.mobhide { display: none }
.ipad { display: none }
#topbarhome, #homeslide, #admslide, #footerhome, #pagetail, #footbar960black { display: none }
 
/* Hide pause text above slideshow */ 
 
.callbacks_container:before { content: ""; color:#904; font-size: 0 }


/* SHOW */

.mobshow, #mobshow, h1.mobshow, span.mobshow, ul.mobshow, li.mobshow, li a.mobshow, #box.mobshow, #navfly.mobshow, div.mobshow, ul.mobshow, table.mobshow, tr.mobshow, td.mobshow, p.mobshow { display: block }
#mobbanner, #mobsocial { display: block	}
#navfly ul li span.shownoa, #homemobwelcome { display: inline }
.mobile { display: block }

/* HOMESTYLE COOKIN' */

#homeright, #admright { margin-left: 0 }

/* CONTAIN */

#container, #container.navline { width: 96%; padding: 45px 2% 0; min-width: 96%; max-width: 96%; background-image: none; background-color: #fff; min-height: 600px }
#container.containnfi, #container.containaec { background-image: none; padding-bottom: 0 }

#inner { max-width: 100%; min-width: 100%; margin: 0; padding: 0; background-color: #fff;  }

/* CONTENT */

h1 {  margin-top: 14px }

#homeleft { width: 100%; position: relative; height: auto; float: none; text-align: center; padding-top: 26px }

#content { width: auto; float: none; }

#content div.l13 { width: auto; float: none; padding-right: 0; border-right: none }
#content div.c13 { width: auto; float: none; padding-left: 0; padding-right: 0; border-right: none }
#content div.r13 { width: auto; float: none; padding-left: 0 }
#content div.l23 { width: auto; float: none; padding-right: 0 }
#content div.r23 { width: auto; float: none; padding-left: 0 }

#content.navcol, #content.cclpcon { width: auto; float: none; border: none; margin-left: 0; padding: 0 }

#content.contenthome { margin-top: 0; width: 100% }
#content.contenthome h4 { background-image: none; padding: 6px 0; font-size: 15px }
#content.contenthome img { margin-top: 0 }

#tophomenews { margin-top: -60px }
#homenews p { margin-bottom: 10px }

#contentland { margin: -8px 0 0; min-height: auto; padding: 0;  }
#contentland ul { margin-left: 4% } 
#contentland.acadland, #contentland.admland, #contentland.gateland, #contentland.deptland, #contentland.computingland, #contentland.regland { background-image: URL("/images/sealmobbg.jpg"); background-position: top right; background-repeat: no-repeat }

p.mobtight  { padding: 0; margin: 0 }

#navfly, #navfly.homeadm { margin: 0 10px 20px; float: none; text-align: center; -webkit-text-size-adjust: none; width: 100%; clear: both }
#navfly.homeadm { margin-top: -26px }
#navfly ul, #navfly.homeadm ul { width: 44% }
#navfly li { padding: .3em 7px .4em 0; margin: 0; text-align: right; font-size: 1.4em; line-height: 1.3em }
#navfly li.hover {  background-color: #fff; background-image: none; color: #000 }
#navfly li ul, #navfly.homeadm li ul { margin: 0; padding: 0; background-image: none; width: 114%; margin-top: 3px }
#navfly li li {  text-align: left;  margin: 0; padding: .3em 0 .3em 7px;  }
#navfly li li a { font-size: 1.1em; line-height: 1.2em }
#navfly li.subitem, #navfly ul li.subitem a { font-weight: normal }
#navfly li li a { font-size: 1.1em; line-height: 1.2em }
#navfly li li ul li { margin-left: -4px }

#navfly img { display: none }

#navfly div.flyspace { margin: 0 0 0 10px; padding: 0 0 10px 0; border-right: none; width: auto; height: 6px;  }
#navfly.homeadm div.flyspace { margin: 0; padding: 0; border-right: none; width: auto; height: 6px; }

#navfly li span strong { display: none }

#mobsocial a img { width: 15%; max-width: 60px; margin: -10px 1% 10px 0 }

#homepanels { width: 100%; margin-top: -10px; padding-top: 0; clear: both;  margin-bottom: 80px }
#homepanels #borderbox.you { font-size: 1em }

/* FLOATS */

#box.border { border-left: none; border-right: none; -moz-border-radius: 0; -webkit-border-radius: 0; box-shadow: 0; box-shadow: none; background-color: #f5f5f5;  }

#box #box.border { margin-left: -8px; margin-right: -8px }

#box, #box.right, #box.left, #box.w15, #box.w20, #box.w25, #box.w30, #box.w35, #box.w40, #box.w45, #box.w50, #box.w55, #box.w60, #box.w65, #box.w70, #box.w75, #box.w80, #box.w100 { float: none; margin-left: 0; margin-top: 2em; margin-bottom: 2em; width: auto; }

#box.newsphoto img { max-width: 100% }

#box.maxw130, #box.maxw140, #box.maxw150, #box.maxw160, #box.maxw170, #box.maxw180, #box.maxw190, #box.maxw200, #box.maxw210, #box.maxw220, #box.maxw230, #box.maxw240, #box.maxw250, #box.maxw260, #box.maxw270, #box.maxw280, #box.maxw290, #box.maxw300, #box.maxw310, #box.maxw320,  #box.maxw330, #box.maxw340, #box.maxw350, #box.maxw360, #box.maxw365, #box.maxw370, #box.maxw375, #box.maxw380, #box.maxw390, #box.maxw400, #box.maxw410, #box.maxw420,  #box.maxw430, #box.maxw440, #box.maxw450, #box.maxw460, #box.maxw470, #box.maxw480, #box.maxw490, #box.maxw500, #box.maxw510, #box.maxw520,  #box.maxw530, #box.maxw540, #box.maxw550, #box.maxw560, #box.maxw570, #box.maxw580, #box.maxw590, #box.maxw600, #box.maxw610, #box.maxw620,  #box.maxw630, #box.maxw640, #box.maxw650, #box.maxw660, #box.maxw670, #box.maxw680, #box.maxw690, #box.maxw700, #box.maxw710, #box.maxw720 { max-width: 100% }

#container.tail #box.footlist { float: none; width: 100%; padding-top: 20px; border: none }
#container.tail #box.footlist ul { border: none }

.padleft, box.padleft { padding-left: 0 }
.borleft, box.borleft { border-left: none }

#box.upright, img.upright { margin-top: 10px } /* removes negative top margin from top right boxes */

/* LA inspired design */

#box.nowraptrio img { margin: 0 ; width: 100%; white-space: wrap; max-width: 330px }
#box.nowraptrio img.left, #box.nowraptrio img.right { float: none }

/* FORMS */

#labels  { float: none; min-width: 767px; width: 100% }
/* ---------------------------------------------------------------------- 
FACEBOOK LIKE BOX*/

/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/
 
/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {
  display: none;
}
 
/* To fill the container and nothing else */

.fb-like-box, .fb-like-box span, .fb-like-box img, .fb-like-box span iframe[style] {
width: 100% !important;
}

* { margin: 0; padding: 0 }

/* PUSHY MOBILE MENU */

/* Nav unit adaptations */

#nav { display: block; position: fixed; margin-top: -80px; margin-left: -6px; z-index: 4; background-image: none; height: 0 }

#graybar { display: block; width: 70%; position: fixed; top: 4px; left: 4px; z-index: 4; height: 0 }
#graybar div div { margin: 0; padding-top: 0; width: 250px; text-align: left;  }
#graybar div div div.site-overlay { width: 100% }
#graybar div div #pushstuff div.menu-btn { text-align: center; width: 30px; padding-top: 4px  }

#newtab { display: block; width: 70%; position: fixed; top: 4px; left: 4px; z-index: 4; height: 0 }
#newtab div div div { margin: 0; padding-top: 0; width: 250px; text-align: left;  }
#newtab div div div.site-overlay { width: 100% }
#newtab div div #pushstuff div.menu-btn { text-align: center; width: 30px; padding-top: 4px  }

/* CCDR, CCLP corrections */

#nav.ccdrnav, #nav.cclpnav { position: relative; float: right; width: 45%; max-width: 45%; min-height: 0; padding: 0 4px 4px 8px; height: auto; margin: 50px 0 10px 4px; background-image: none; background-color: #f3f3f3; z-index: 0 }
#nav.ccdrnav ul, #nav.cclpnav ul { margin-left: 8px; width: auto; }
#nav.ccdrnav h3, #nav.cclpnav h3 { color: #333 }
#graybar.cclpbar a {  border-bottom: 1px solid #dieeff; color: #0051ba  }
#graybar.cclpbar a:hover { color: #0070ff; border-bottom: 1px solid #c6e5fd  }

/*Pushy CSS */

.menu-btn {
	background-color: #dbeeff;
	padding: 5px;
	font-size: 2em;
	line-height: .8em;
	font-weight: normal;
	max-width: 50px;
	text-align: center;
	margin: 0 20px 0 0;
	border: 1px solid #ccc;
	float: left;
	color: #015ca8
	
}
.pushy{
    position: fixed;
    width: 64%;
    max-width: 64%;
    top: 0;
    z-index: 1001;
    background: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
	list-style-type: none;
	padding: 10px;
	text-align: left;
	height: 100%;
	border: 1px 1px 1px 0 solid #ccc
}

.pushy a{
    display: block;
    text-decoration: none; 
	border: none;
}

.pushy li { 		
list-style-type: none;
margin-left: 0;
line-height: 1.2em
}

.pushy a:hover{
}

/* Menu Movement */

.pushy-left{
    -webkit-transform: translate3d(-999px,0,0);
    -moz-transform: translate3d(-999px,0,0);
    -ms-transform: translate3d(-999px,0,0);
    -o-transform: translate3d(-999px,0,0);
    transform: translate3d(-999px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(200px,0,0);
    -moz-transform: translate3d(200px,0,0);
    -ms-transform: translate3d(200px,0,0);
    -o-transform: translate3d(200px,0,0);
    transform: translate3d(200px,0,0);
}

/* Menu Transitions */

.pushy, #pushycon, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms; 
    -moz-animation: fade 500ms; 
    -ms-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-ms-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}?

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/* Example Media Query */

@media screen and (max-width: 768px){
    .pushy{
        font-size: 1.0em;
    }
}
